Installation of SPI HP-OM fails because "opccfgupld" is not found

Document ID : KB000085208
Last Modified Date : 30/04/2018
Show Technical Document Details
Issue:
Error Message :
When installing, these errors appear on the output of the setup:

#####################################################
opccfgupld binary has not been found under path : /opt/OV/bin/OpC/opccfgupld 
Installation in error (cannot find opccfgupld binary) 
##################################################### 

Patch level detected:Manager for HP OVO 6.3.01
Product Version: Dollar.Universe 6.3.01

Description :When installing the spi for the hp-om manager on Linux, the installation fails because it can't find the "opccfgupld" binary.
Environment:
OS: All Unix
Cause:
Cause type:
Defect
Root Cause: N/A
Resolution:
Update to the fix version listed below or a newer version if available.

Fix Status: Released

Fix Version(s):
Component: Manager.for.HP.Operation.Manager
Version: Dollar.Universe 6.3.41
Additional Information:
Workaround :
N/A